# Kafka for Beginners

This is a companion repository for my [Kafka for Beginners](https://links.datacumulus.com/apache-kafka-coupon)

# Content
- Basics of Kafka
- Twitter Producer
- ElasticSearch Consumer
- Kafka Streams 101
- Kafka Connect Example
